/*     2705445 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/ssclear11/build/option/sub_top_m_031728630794.jpg);}


@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}

.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/ssclear11/build/option/subnav_home17234482292.png")no-repeat center;}

.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/ssclear11/build/option/sub_top_031728630794.jpg');}
}


/*     2721315 : BLANK 컨텐츠      */
.blank__2721315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.blank__2721315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2721315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2721315__ {height:50px}
}

/*     2721285 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

.title_wrap strong { line-height:normal; }
/*sub부분*/
.wrap .sub_intro { padding:0; }
.sub02_11 .img_wrap {position:relative; padding:6.7vw 9.4vw;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/ssclear11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*common*/

.tabcontent {display: none;border: 0;}

.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; right:0px; bottom: 0; left: 0; }
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/ssclear11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:35px; right:-25px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}



/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .right_wrap {width:50%; padding: 70px 0 0 !important;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}
}

/*     2721085 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2721095 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub03_44 .list_wrap .list {padding-top:8vw;}
.sub03_44 .list_wrap h2 {line-height:1; padding:4vw 0 2.7vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_14 .img_wrap {padding-top:6.7vw;}

.sub02_23 .list_wrap {max-width:640px;}
.sub02_23 .list_wrap .list { padding:40px 0; padding-left:20px;}
.sub02_23 .list_wrap .list + .list {border-top:1px dotted #ececec;}
.sub02_23 .list_wrap .NumP {position:relative; padding-left:40px;}
.sub02_23 .list_wrap .NumP:after {content:''; display:inline-block; font-weight:600; color:#a680a5; font-size:35px;font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:0px; top:3px;}
.sub02_23 .list_wrap .list:nth-child(1) .NumP:after {content:'1';}
.sub02_23 .list_wrap .list:nth-child(2) .NumP:after {content:'2';}
.sub02_23 .list_wrap .list:nth-child(3) .NumP:after {content:'3';}
.sub02_23 .list_wrap .list:nth-child(4) .NumP:after {content:'4';}
.sub02_23 .list_wrap .list:nth-child(5) .NumP:after {content:'5';}


}



/*     2721105 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2721125 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub02_13 .topTxt{font-size:2.7vw; font-weight:400;}
.sub02_13 .img_wrap.top {text-align:center;}
.sub02_13 .img_wrap { text-align:center; }
.sub02_13 .list_wrap .img_wrap + .img_wrap {padding-top:4vw;} 




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub02_13:after {content:''; display:block; width:39vw; height:11vw; background-size:cover; position:absolute; bottom:0; right:0;z-index:1;}
.sub02_13 .container {position:relative; z-index:2;}
.sub02_13 .img_wrap {padding-top:40px;}

.sub02_13 .topTxt{font-size:2.7vw; font-weight:400;}
.sub02_13 .img_wrap.top {text-align:center; padding:8vw 15.5vw 9.4vw;}
.sub02_13 .list_wrap .img_wrap + .img_wrap {padding-top:4vw;} 
.sub_intro .img_wrap img { width:auto; }
}



/*     2721145 : 한줄 텍스트      */
.solid_line__636665__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__636665__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__636665__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__636665__ {height:50px}
}

/*     2721155 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub02_42 .box_wrap {display:flex; flex-wrap:wrap; flex-direction: column;} 
.sub02_42 .box {background:#fff; box-shadow:0 0 13px rgba(139 135 126 / 9%); border-radius:2.7vw;text-align:center; padding:6.7vw 0 8vw }	
.sub02_42 .icon img {max-width:	10.7vw;}
.sub02_42 .box h2 {padding:5.4vw 0 2vw;line-height:1;}
.sub02_42 .box p {font-size:3.1vw;}
.sub02_42 .box h2.subTxt5 { line-height:4.7vw; font-size: 5vw;}
.sub02_42 .box:nth-child(2n){margin-left:2.7vw; margin-bottom:5.4vw}
.sub02_42 .box:nth-child(2n+1){margin-right:2.7vw; margin-bottom:5.4vw}
.sub02_42 .title_wrap {padding-bottom:8vw;}
.sub02_42 .box.full {width:100%; margin:0;padding:0; padding:5.4vw 9.4vw; text-align:left;}
.sub02_42 .box.full h2 {padding:0 0 2vw;line-height:1;}
.sub02_42 .box.full .txt_wrap {padding-left:8vw;}





@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub02_42 .title_wrap>h1{text-align:center;}
.sub02_42 .title_wrap {padding-bottom:0;}
.sub02_42 .box {width:33.3%; padding:30px 0;background:none; box-shadow:none; padding:0; border-radius:0;}
.sub02_42 .box:nth-child(2n+1) {margin:0;}
.sub02_42 .box:nth-child(2n){margin:0;}
.sub02_42 .box h1 {color:#594d6d;font-size:28px; letter-spacing:-0.08em;font-family: 'Noto Serif KR', serif;padding:20px 0 10px;}
.sub02_42 .box>p {font-size:18px;}
.sub02_42 .two {justify-content:center;}
.sub02_42 .flex-box {padding-top:60px;}
.sub02_42 .flex-box .box + .box {border-left:1px solid rgba(225 222 220 / 60%);}

}



/*     2721205 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/

.sub01_61 .list_wrap {padding-top:9.4vw;}
.sub01_61 .list_wrap h1 {padding:5.4vw 0 2.7vw; line-height:1;}
.sub01_61 .list_wrap .list + .list {padding-top:8vw;}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_61 .list_wrap {padding-top:70px; max-width:1200px; margin:0 auto;}
.sub01_61 .list_wrap li {width:33.3%; text-align:center;}
.sub01_61 .list_wrap li + li {margin-left:50px;}
.sub01_61 .list_wrap li h1 {font-weight:400; font-size:35px; line-height:46px; letter-spacing:-0.02em; padding:40px 0 20px; font-family: 'Noto Serif KR', serif;}

}



/*     2734635 : BLANK 컨텐츠      */
.blank__2734635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__2734635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2734635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2734635__ {height:50px}
}

/*     2721075 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}
.mb.sub_wrap .sub_intro { padding-top:30px }


/*sub부분*/
.sub02_12 .topImg {padding:70px 0;}
.sub02_12 .title_wrap {padding-bottom:0vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/
.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
}

/*     2735385 : BLANK 컨텐츠      */
.blank__2735385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__2735385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2735385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2735385__ {height:50px}
}

/*     2721255 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}


/*sub부분*/
.sub03_13  {background:url("/img_up/shop_pds/yeline11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:20vw 0 20vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


/*서브*/

.sub031_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

}

